/* CSS
Author: GILLAN E SOLUTIONS
Created:23-10-2018
*/
/*
-------------------------------------------------------------- 
BROWSER SPECIFICATION STYLES
-------------------------------------------------------------- 
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: inherit;
}
a:hover {
	text-decoration: underline;
	transition: all 0.4s ease-in-out;
}
table {
	margin-bottom: 15px;
}
h1 {
	font-family: 'NexaBold';
	font-size: 100px;
	color: #fff;
	line-height: normal;
	text-transform: capitalize;
	margin-bottom: 20px;
}
h2 {
	font-family: 'RobotoSlab-Bold';
	font-size: 35px;
	color: #000;
	line-height: normal;
	margin-bottom: 20px;
}
h3 {
	font-family: 'RobotoSlab-Regular';
	font-size: 36px;
	color: #353559;
	line-height: normal;
	text-transform: capitalize;
	margin-bottom: 17px;
}
h4 {
	font-family: 'Georgia';
	font-size: 26px;
	color: #000;
	line-height: normal;
	margin-bottom: 20px;
}
h5 {
	font-family: 'Georgia';
	font-size: 24px;
	color: #000;
	line-height: normal;
	margin-bottom: 15px;
}
.margin-bottom50 {
	margin-bottom: 50px;
}
.text-align-left {
	text-align: left !important;
}
/*
-------------------------------------------------------------- 
GLOBAL STYLES
-------------------------------------------------------------- 
*/
.black-bdr-btn {
	background: none;
	display: inline-block;
	font-family: 'ProximaNova-Light';
	font-size: 18px;
	color: #000;
	text-align: center;
	border: 2px solid #000;
	border-radius: 6px;
	text-transform: capitalize;
	padding: 5px 15px;
}
.black-bdr-btn:hover, .black-bdr-btn:focus {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.orange-bdr-btn {
	background: none;
	display: inline-block;
	font-family: 'ProximaNova-Light';
	font-size: 18px;
	color: #E94E1B !important;
	text-align: center;
	border: 2px solid #E94E1B;
	border-radius: 6px;
	text-transform: capitalize;
	padding: 5px 15px;
}
.orange-bdr-btn:hover, .orange-bdr-btn:focus {
	background: #E94E1B;
	color: #fff !important;
	text-decoration: none !important;
}
.submit-btn {
	background: #f20500;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #fff !important;
	text-align: center;
	border: 0;
	border-radius: 0;
	text-transform: capitalize;
	padding: 10px 45px;
}
.submit-btn:hover, .submit-btn:focus {
	background: #000;
	color: #fff;
	transition: all 0.5s;
	text-decoration: none;
}
.alignleft {
	float: left;
	margin: 0px 15px 15px 0px;
}
.alignright {
	float: right;
	margin: 0px 0px 15px 15px;
}
p:empty {
	display: none;
}
.read-more-link {
	font-family: 'Georgia';
	color: #E94E1B;
	font-size: 16px;
	line-height: normal;
}
.read-more-link i {
	font-size: 13px;
	margin-left: 8px;
}
.read-more-link:hover, .read-more-link:focus {
	color: #000;
}
.btn-go {
	display: block;
	background: #E94E1B;
	width: 100%;
	color: #fff;
	font-size: 20px;
	border: 0;
	border-radius: 6px;
	transition: all 0.5s;
	padding: 8px 12px;
}
.btn-go:hover, .btn-go:focus {
	outline: 0;
	background: #939598;
	transition: all 0.5s;
}
/*
-------------------------------------------------------------- 
HEADER STYLE
-------------------------------------------------------------- 
*/
header {
	float: left;
	width: 100%;
	background: #f2f2f2;
	text-align: right;
	padding: 35px 50px;
}
.header-social-links {
	float: right;
	margin-left: 25px;
}
.header-social-links ul li {
	display: inline-block;
}
.header-social-links ul li a {
	display: block;
	font-size: 20px;
	color: #000;
	height: 40px;
	border-right: 1px solid #d1d1d1;
	text-align: center;
	padding: 0 15px;
	padding-top: 8px;
}
.header-social-links ul li:last-child a {
	border: 0;
}
.header-social-links ul li a:hover, .header-social-links ul li a:focus {
	color: #E94E1B;
}
.search-here {
	float: right;
	margin-top: 10px;
	margin-left: 30px;
}
.search-here a:hover, .search-here a:focus {
	color: #E94E1B;
}
.logo {
	float: left;
	font-family: 'Georgia';
	font-size: 25px;
	color: #000;
	text-transform: uppercase;
	margin-top: 10px;
}
.logo a {
	color: #000;
	outline: 0;
}
.logo span {
	color: #000;
	border-left: 1px solid #000;
	padding: 0 8px;
}
.logo span:first-child {
	border: 0;
	padding-left: 0;
}
.logo b {
	font-family: 'Georgia';
	font-weight: normal;
	color: #fff;
	background: #000;
	border-radius: 6px;
	padding: 5px 10px;
}
.main-nav {
	display: inline-block;
	margin-top: 10px;
}
.main-nav ul {
	letter-spacing: -5px;
}
.main-nav ul li {
	letter-spacing: 0px;
}
.main-nav .navbar-inverse .navbar-nav>li>a i {
	padding-left: 3px;
}
/*
-------------------------------------------------------------- 
MAIN-TAB-AREA STYLE
-------------------------------------------------------------- 
*/
.main-area {
	float: left;
	width: 100%;
	padding: 70px 30px;
}
.col-wrapper {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.main-tab-area {
	background: #fff;
	float: left;
	width: 100%;
}
.main-tab-left-section {
	float: left;
	width: 45%;
}
.main-tab-right-section {
	float: right;
	width: 55%;
}
.vertical-tab {
	position: relative;
	display: block;
	margin-bottom: 20px;
	overflow: hidden;
}
.main-tab-area .vertical-tab img {
	min-height: 250px;
}
.vertical-tab img {
	min-height: 250px;
	max-height: 250px;
	width: 100%;
}
.vertical-tab-img {
	position: relative;
	overflow: hidden;
	border-radius: 6px;
}
.vertical-tab-img img {
	position: relative;
	width: 100%;
	object-fit: cover;
	transition: All 1s ease;
	-webkit-transition: All 1s ease;
	-moz-transition: All 1s ease;
	-o-transition: All 1s ease;
}
.vertical-tab-img:hover img {
	-webkit-filter: grayscale(100%);
	transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	cursor: pointer;
}
.vertical-tab.big img {
	min-height: 520px;
	max-height: 670px;
}
.vertical-tab-text {
	padding-top: 15px;
	background: #fff;
	border-bottom-right-radius: 6px;
	min-height: 110px;
	border-bottom-left-radius: 6px;
	padding: 10px 15px;
}
.vertical-tab.big .vertical-tab-text {
	padding-top: 20px;
}
.vertical-tab .vertical-tab-text .time-comment-tab ul li {
	font-size: 13px;
}
.main-tab-area .vertical-tab .vertical-tab-text .time-comment-tab ul li a:hover {
	color: #fff;
}
.vertical-tab-text h4 {
	font-family: 'Georgia';
	font-size: 20px;
	color: #333333;
	line-height: 30px;
	margin-bottom: 0;
}
.vertical-tab-text h4 a {
	color: #333333;
	display: block;
}
.vertical-tab-text h4 a:hover, .vertical-tab-text h4 a:focus {
	color: #E94E1B;
}
.vertical-tab.big h4 {
	font-size: 35px;
	line-height: normal;
}
.tab-tags a {
	background: url(../images/sep.jpg) no-repeat top 3px left;
	display: inline-block !important;
	font-size: 13px;
	color: #E94E1B;
	vertical-align: bottom;
	line-height: normal;
	text-transform: capitalize;
	padding: 0 15px;
}
.tab-tags a:hover, .tab-tags a:focus {
	color: #000;
}
.vertical-tab.big .tab-tags a {
	font-size: 16px;
}
.tab-tags a:first-child {
	background: none !important;
	padding-left: 0;
}
.main-tab-area .vertical-tab-text {
	background: rgba(0,0,0,0.7);
	position: absolute;
	color: #fff;
	bottom: 0;
	width: 100%;
	z-index: 1000;
	padding: 15px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.main-tab-area .vertical-tab-text h4 a {
	color: #fff;
}
.main-tab-area .vertical-tab-text h4 a:hover, .main-tab-area .vertical-tab-text h4 a:focus {
	color: #E94E1B;
}
.main-tab-area .tab-tags a {
	background: url(../images/wht-sep.png) no-repeat top 3px left;
	border: #fff;
}
.main-tab-area .tab-tags a:hover, .main-tab-area .tab-tags a:focus {
	color: #fff !important;
}
/*
-------------------------------------------------------------- 
STORIES-SECTION STYLE
-------------------------------------------------------------- 
*/
.articals-area {
	background: #f2f2f2;
	position: relative;
	float: left;
	width: 100%;
	padding: 50px 20px;
	z-index: 9;
}
.articals-area h2 {
	margin-left: 15px;
}
.more-articals {
	position: absolute;
	right: 50px;
	top: 0px;
	z-index: 100;
}
.articals-area .more-articals {
	top: 50px;
}
.vertical-tab.story {
	position: relative;
	float: left;
	width: 25%;
	padding: 0 15px;
}
.category-title {
	position: absolute;
	z-index: 1000;
	right: 30px;
	top: 10px;
}
.category-title a {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	background: rgb(233, 78, 27, 0.8);
	padding: 5px 15px;
	border-radius: 6px;
}
.category-title a:hover, .category-title a:focus {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.articals-area .vertical-tab:nth-child(5) {
	border-right: 0 !important;
}
.vertical-tab.story a {
	display: block;
}
.vertical-tab.story .vertical-tab-text {
	background: #fff;
	border-bottom-right-radius: 6px;
	min-height: 110px;
	border-bottom-left-radius: 6px;
	padding: 10px 15px;
}
.vertical-tab.story .vertical-tab-text h4 {
	font-size: 18px;
	line-height: 25px;
}
.vertical-tab.story a:hover h4, .vertical-tab.story a:focus h4 {
	color: #000 !important;
	transition: all 0.5s;
}
.vertical-tab.story a:hover .vertical-tab-img img {
	-webkit-filter: grayscale(100%);
	transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	cursor: pointer;
}
.vertical-tab.story a:hover .vertical-tab-text h4, .vertical-tab.story a:focus .vertical-tab-text h4 {
	color: #000;
}
/*
-------------------------------------------------------------- 
BREAD CRUMB STYLE
-------------------------------------------------------------- 
*/
.bread-crumb {
	background: #2f2f2f;
	float: left;
	width: 100%;
	font-size: 14px;
	padding: 8px 15px;
}
.bread-crumb .breadcrumb {
	padding: 0;
	background-color: transparent;
	margin: 0px !important;
}
/*
-------------------------------------------------------------- 
BOTTOM-TABS STYLE
-------------------------------------------------------------- 
*/
.ads-tab {
	position: relative;
	display: block;
	text-align: center;
	margin-bottom: 20px;
	overflow: hidden;
}
.ads-tab img {
	display: inline-block;
	width: 100% !important;
}
.tabs-sidebar .ads-tab img {
	width: auto !important;
	height: inherit !important;
	max-height: inherit !important;
}
.main-tab-area .ads-tab img {
	min-height: 250px;
	max-height: 250px !important;
	border-radius: 6px;
}
.bottom-tabs-area {
	float: left;
	width: 100%;
	padding: 70px 0 60px;
}
.horizontal-tab {
	background: #f2f2f2;
	padding: 20px;
	border-radius: 6px;
	line-height: 32px;
	margin-bottom: 30px;
}
.horizontal-tab img {
	min-height: 250px;
	width: 100%;
}
.shares-icon {
	display: block;
	padding: 10px 0px;
}
.horizontal-tab .shares-icon img {
	min-height: inherit;
}
.horizontal-tab-img {
	overflow: hidden;
	border-radius: 6px;
}
.horizontal-tab-img img {
	position: relative;
	width: 100%;
	object-fit: cover;
	transition: All 1s ease;
	-webkit-transition: All 1s ease;
	-moz-transition: All 1s ease;
	-o-transition: All 1s ease;
}
.horizontal-tab-img:hover img {
	-webkit-filter: grayscale(100%);
	transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	cursor: pointer;
}
.horizontal-tab-text {
	font-size: 18px;
}
.horizontal-tab-text p {
	margin-bottom: 5px;
}
.horizontal-tab-text h4 {
	font-family: 'Georgia';
	font-size: 30px;
	color: #333333;
	line-height: 35px;
	margin-bottom: 0;
}
.horizontal-tab-text h4 a {
	color: #333333;
	display: block;
}
.horizontal-tab-text h4 a:hover, .horizontal-tab-text h4 a:focus {
	color: #E94E1B;
	transition: all 0.5s;
}
.time-comment-tab ul li {
	display: inline-block;
	font-size: 15px;
	color: #999999;
	margin-right: 15px;
}
.time-comment-tab ul li a {
	color: #999999;
}
.time-comment-tab ul li a:hover, .time-comment-tab ul li a:focus {
	text-decoration: underline;
	color: #E94E1B;
}
.tabs-sidebar .vertical-tab {
	padding-bottom: 20px;
	border-bottom: 1px solid #d4d4d4;
	margin-bottom: 30px;
}
.tabs-sidebar .vertical-tab:last-child {
	border-bottom: 0 !important;
}
.sidebar-social-tab {
	display: none;
	background: #f2f2f2;
	font-size: 14px;
	width: 300px;
	border-radius: 6px;
	margin: 0 auto;
	padding: 20px;
	margin-bottom: 20px;
}
.sidebar-social-tab a {
	text-decoration: underline;
}
.tabs-sidebar h4 {
	font-family: 'Georgia';
	font-size: 26px;
	color: #333333;
	line-height: normal;
	margin-bottom: 20px;
}
.sidebar-social-tab ul {
	margin-bottom: 20px;
}
.sidebar-social-tab ul li {
	display: inline-block;
	margin-right: 5px;
}
.sidebar-social-tab ul li a {
	background: #333;
	display: block;
	font-size: 20px;
	color: #fff;
	width: 45px;
	height: 45px;
	text-align: center;
	border-radius: 6px;
	padding: 0 15px;
	padding-top: 9px;
}
.sidebar-social-tab ul li a:hover, .header-social-links ul li a:focus {
	background: #E94E1B;
}
.sidebar-social-tab p {
	margin-bottom: 10px;
}
.sidebar-newsletter {
	background: #333;
	background-size: cover;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	width: 300px;
	padding: 20px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.sidebar-newsletter h4 {
	color: #fff;
}
.sidebar-newsletter .form-control {
	margin-bottom: 15px
}
.sidebar-newsletter span {
	display: block;
	font-size: 12px;
	line-height: normal;
}
.sidebar-recent-tab {
	background: #f2f2f2;
	display: block;
	width: 300px;
	border-radius: 6px;
	padding: 20px 20px 5px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.sidebar-post-tab {
	margin-bottom: 15px;
}
.sidebar-post-tab-img {
	display: table-cell;
	width: 70px;
	overflow: hidden;
	border-radius: 6px;
}
.sidebar-post-tab-img img {
	height: 60px;
	position: relative;
	width: 100%;
	object-fit: cover;
	transition: All 1s ease;
	-webkit-transition: All 1s ease;
	-moz-transition: All 1s ease;
	-o-transition: All 1s ease;
	border-radius: 6px;
}
.sidebar-post-tab a:hover .sidebar-post-tab-img img, .sidebar-post-tab a:focus .sidebar-post-tab-img img {
	-webkit-filter: grayscale(100%);
	transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	cursor: pointer;
}
.sidebar-post-tab-text {
	display: table-cell;
	vertical-align: top;
	padding-left: 8px;
}
.sidebar-post-tab-text h6 {
	font-family: 'Georgia';
	font-size: 16px;
	color: #232021;
	line-height: 25px;
	margin-bottom: 0px;
}
.sidebar-recent-tab h6 a {
	display: block;
}
.sidebar-recent-tab a:hover h6, .sidebar-recent-tab a:focus h6 {
	color: #E94E1B;
	transition: all 0.5s;
}
.sidebar-recent-tab.tags {
	padding-bottom: 20px;
}
.sidebar-recent-tab.tags a {
	display: inline-block;
	background: rgba(222,222,222,0.9);
	padding: 5px 15px;
	margin-bottom: 10px;
	margin-right: 4px;
	font-family: 'Georgia';
	font-size: 13px;
	color: #232021;
	border-radius: 6px;
	text-transform: capitalize;
}
.sidebar-recent-tab.tags a:hover, .sidebar-recent-tab.tags a:focus {
	background: #E94E1B;
	color: #fff;
}
.sidebar-post-tab.category {
	display: block;
	margin: 0px -20px;
}
.sidebar-post-tab.category ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sidebar-post-tab.category ul li {
	display: block;
	border-bottom: 1px solid #dedede;
	padding: 10px 0px 10px 25px;
}
.sidebar-post-tab.category ul li:last-child {
	border-bottom: 0px;
}
.sidebar-post-tab.category ul li a {
	font-family: 'Georgia';
	font-size: 16px;
	color: #232021;
}
.sidebar-post-tab.category ul li a i {
	padding-right: 10px;
}
.sidebar-post-tab.category ul li a:hover, .sidebar-post-tab.category ul li a:focus {
	color: #E94E1B;
}
/*
-------------------------------------------------------------- 
HORIZONTAL STYLE
-------------------------------------------------------------- 
*/
.horizontal-details {
	display: block;
}
.horizontal-details img {
	border-radius: 6px;
	margin-bottom: 20px;
}
.author-box {
	position: relative;
	margin-top: 70px;
	margin-bottom: 50px;
}
.author-box .author-comment {
	position: relative;
	padding: 35px 30px 30px;
	background-color: #f9f9f9;
}
.author-box .author-comment .inner-box {
	position: relative;
	padding-left: 110px;
}
.author-box .author-comment .inner-box .image {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 80px;
}
.comment-box .comment {
	position: relative;
	padding-left: 100px;
}
.comment-box.reply-comment {
	position: relative;
	margin-left: 45px;
}
.author-box .author-comment .inner-box h4 {
	position: relative;
	color: #E94E1B;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 5px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.comment-box {
	position: relative;
	margin-bottom: 35px;
	padding: 40px 40px 35px;
	background-color: #f9f9f9;
}
.comment-box .comment .comment-inner {
	position: relative;
}
.comment-box .comment .comment-inner .comment-info {
	position: relative;
	color: #333333;
	font-size: 16px;
	letter-spacing: 1px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.comment-box .comment .comment-inner .post-date {
	position: relative;
	color: #999999;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1em;
	margin-bottom: 8px;
	text-transform: uppercase;
}
.comment-box .comment .comment-inner .text {
	position: relative;
	color: #777777;
	font-size: 14px;
}
.comment-box .comment .comment-inner .reply-btn {
	position: absolute;
	right: 0px;
	top: 0px;
	color: #999999;
	font-size: 11px;
	font-weight: 500;
	padding: 6px 12px;
	line-height: 1em;
	display: inline-block;
	letter-spacing: 1px;
	text-transform: uppercase;
	border: 2px solid #e9e9e9;
	font-family: 'Montserrat', sans-serif;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.comment-box .comment .comment-inner .reply-btn:hover {
	color: #ffffff;
	border-color: #E94E1B;
	background-color: #E94E1B;
}
.comment-box .comment .author-thumb {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 80px;
	height: 80px;
}
.comment-form {
	position: relative;
}
.sec-title {
	position: relative;
	margin-bottom: 42px;
	background-color: #f3f3f3;
}
.sec-title h2 {
	position: relative;
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 9px 15px;
	font-weight: 400;
	text-transform: uppercase;
	display: inline-block;
	margin: 0px;
	background-color: #2f2f2f;
}
.comment-form .btn-go {
	display: inline-block;
	width: auto;
	padding: 8px 30px;
}
.comment-form .form-group input[type="text"], .comment-form .form-group input[type="email"], .comment-form .form-group select {
	position: relative;
	display: block;
	width: 100%;
	line-height: 26px;
	padding: 10px 20px;
	height: 50px;
	color: #a5a5a5;
	font-size: 14px;
	font-weight: 600;
	background-color: #ffffff;
	border: 2px solid #e0e0e0;
	border-radius: 6px;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease;
}
.comment-form .form-group textarea {
	position: relative;
	display: block;
	width: 100%;
	line-height: 24px;
	padding: 20px 20px;
	color: #a5a5a5;
	height: 120px;
	font-size: 15px;
	resize: none;
	background-color: #ffffff;
	border: 2px solid #e0e0e0;
	border-radius: 6px;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	transition: all 300ms ease;
}
.comment-form .form-group input[type="text"]:focus, .comment-form .form-group input[type="email"]:focus, .comment-form .form-group textarea:focus {
	border-color: #E94E1B;
	outline: none;
}
.td-main-content .td-post-content h1 {
	font-size: 60px;
	color: #000;
}
/*
-------------------------------------------------------------- 
FOOTER STYLE
-------------------------------------------------------------- 
*/
.light-black {
	background: #4a484b !important;
}
footer {
	position: relative;
	float: left;
	width: 100%;
	font-family: 'ProximaNova-Light';
	font-size: 18px;
	color: #939598;
}
.footer-top {
	background: #242527;
	float: left;
	width: 100%;
	padding: 30px 0;
}
.footer-top h5 {
	font-family: 'RobotoSlab-Bold';
	font-size: 20px;
	color: #dddddd;
	line-height: normal;
	text-transform: capitalize;
	margin-bottom: 20px;
}
.footer-top .footer-posts-tab, .footer-posts-tab {
	position: relative;
	padding: 30px 30px 15px 30px;
	float: left;
	width: 33.33%;
	min-height: 350px;
	clear: inherit;
}
.footer-top .footer-posts-tab:after {
	position: absolute;
	content: "";
	border-right: 1px solid #000;
	height: 85%;
	right: 3px;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
.footer-top .footer-posts-tab:last-child:after {
	display: none;
}
.footer-post-tab {
	margin-bottom: 15px;
}
.footer-post-tab-img {
	display: table-cell;
	width: 70px;
	overflow: hidden;
	border-radius: 6px;
}
.footer-post-tab-img img {
	height: 60px;
	position: relative;
	width: 100%;
	border-radius: 6px;
	object-fit: cover;
	transition: All 1s ease;
	-webkit-transition: All 1s ease;
	-moz-transition: All 1s ease;
	-o-transition: All 1s ease;
}
.footer-post-tab a:hover .footer-post-tab-img img, .footer-post-tab a:focus .footer-post-tab-img img {
	-webkit-filter: grayscale(100%);
	transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.2) skew(1deg) translate(0px);
	cursor: pointer;
}
.footer-post-tab-text {
	display: table-cell;
	vertical-align: top;
	padding-left: 8px;
}
.footer-post-tab-text h6 {
	font-family: 'Georgia';
	font-size: 16px;
	color: #dddddd;
	line-height: 25px;
	margin-bottom: 0px;
}
.footer-post-tab-text h6 a {
	display: block;
}
.footer-post-tab a:hover h6, .footer-post-tab a:focus h6 {
	color: #E94E1B;
	transition: all 0.5s;
}
.footer-top .time-comment-tab ul li {
	font-size: 13px;
	line-height: normal;
	margin-right: 6px;
}
.footer-top .time-comment-tab ul li i {
	font-size: 10px;
}
.footer-top .footer-posts-tab.tags a {
	display: inline-block;
	background: rgba(221,221,221,0.1);
	padding: 5px 15px;
	margin-bottom: 10px;
	margin-right: 4px;
	font-family: 'Georgia';
	font-size: 13px !important;
	color: #fff;
	border-radius: 6px;
	text-transform: capitalize;
}
.footer-top .footer-posts-tab.tags a:hover, .footer-top .footer-posts-tab.tags a:focus {
	background: #E94E1B;
	color: #fff;
}
.footer-bottom {
	background: #000;
	position: relative;
	float: left;
	width: 100%;
	padding: 30px 30px 0px;
}
.back-to-top {
	position: absolute;
	right: 50px;
	top: 30px;
}
.back-to-top a {
	font-family: 'ProximaNova-Semibold';
	font-size: 16px;
	color: #939598;
	text-transform: uppercase;
	vertical-align: middle;
}
.back-to-top a i {
	padding-left: 10px;
}
.back-to-top a:hover, .back-to-top a:focus {
	color: #E94E1B;
}
.footer-nav {
	float: left;
	width: 70%;
}
.footer-nav ul {
	margin-bottom: 20px;
}
.footer-nav ul li {
	display: inline-block;
}
.footer-nav ul li a {
	font-family: 'ProximaNova-Semibold';
	font-size: 16px;
	color: #f2f2f2;
	border-left: 1px solid #939598;
	padding: 0 15px;
}
.footer-nav ul li a:hover, .footer-nav ul li a:focus {
	color: #E94E1B;
	text-decoration: none;
}
.footer-nav ul li:first-child a {
	border: 0;
	padding-left: 0;
}
.footer-social-links {
	float: right;
	margin-top: 15px;
}
.footer-social-links ul li {
	display: inline-block;
}
.footer-social-links ul li a {
	font-size: 22px;
	color: #fff;
	border-right: 1px solid #939598;
	padding: 10px 30px;
}
.footer-social-links ul li a:hover, .footer-social-links ul li a:focus {
	color: #E94E1B !important;
	text-decoration: none;
}
.footer-social-links ul li:last-child a {
	border: 0;
	padding-right: 0;
}
.copyright {
	float: left;
}
.footer-top .td_module_16 .td-module-thumb {
	position: inherit;
}
.home-footer {
	display: none;
}
.home .home-footer {
	display: block;
}
.home .inner-footer {
	display: none;
}
/*
-------------------------------------------------------------- 
STYLE
-------------------------------------------------------------- 
*/
.td-header-style-8 .td-header-sp-logo {
	width: 300px;
}
.td-header-style-8 {
	background: #f2f2f2;
	text-align: right;
	padding: 25px 0px;
}
.td-header-gradient:before {
	display: none;
}
.td-header-style-8 .td-header-top-menu {
	display: none;
}
.td-header-wrap .td-header-menu-wrap-full {
	background-color: transparent;
}
.td-header-menu-social .td-social-icon-wrap a {
	height: 20px;
	border-right: 1px solid #d1d1d1;
	line-height: 20px;
}
.td-header-menu-social .td-social-icon-wrap i {
	min-width: inherit;
	font-size: 20px;
	line-height: 24px;
}
.td-ss-main-sidebar .widget_search {
	margin-bottom: 20px;
}
.td-sidebar-menu-social {
	text-align: center;
}
.td-sidebar-menu-social .td-social-icon-wrap a {
	background: #222;
	height: auto;
	color: #fff;
	line-height: 20px;
	border-right: 0;
	border-radius: 5px;
	padding: 8px 0px;
}
.td-sidebar-menu-social .td-social-icon-wrap i {
	min-width: inherit;
	font-size: 20px;
	line-height: 24px;
}
.td-social-icon-wrap .td-icon-font {
	width: auto;
	padding: 0 15px;
}
.sf-menu > li > a {
	font-size: 16px;
	padding: 0 0px;
}
.sf-menu > li > a:hover, .sf-menu > li > a:focus {
	color: #E94E1B;
	text-decoration: none;
}
.sf-menu > .current-menu-item > a:after, .sf-menu > .current-menu-ancestor > a:after, .sf-menu > .current-category-ancestor > a:after, .sf-menu > li:hover > a:after, .sf-menu > .sfHover > a:after {
	background-color: #e94e1b;
}
.sf-menu ul .td-menu-item > a {
	font-size: 14px;
	text-align: left;
	padding: 7px 20px;
}
.td-header-wrap .td-drop-down-search:before {
	border-color: transparent transparent #e94e1b transparent;
}
.home-main-banner-tabs .td-big-grid-post .td-post-category {
	display: none;
}
.home-main-banner-tabs .td-big-grids-fl.td-grid-style-1 .td-module-meta-info {
	display: none;
}
.home-main-banner-tabs .td_block_big_grid_fl_8 .td_module_mx19 .td-meta-info-container {
	position: absolute;
	pointer-events: none;
	z-index: 1;
	width: 100%;
	background: rgba(0,0,0,0.7);
	position: absolute;
	color: #fff;
	width: 100%;
	padding: 15px 30px 15px 15px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.home-main-banner-tabs .td_block_big_grid_fl_8 .td_module_mx25 .td-meta-info-container {
	padding: 0 10px 13px;
	background: rgba(0,0,0,0.7);
	position: absolute;
	color: #fff;
	width: 100%;
	z-index: 1000;
	padding: 15px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.td-ss-main-content.td_block_template_1 .td-block-title-wrap h4.block-title.td-block-title {
	display: none;
}
.home-main-banner-tabs .td_block_big_grid_fl_8 .td_module_mx19 .entry-title {
	font-family: 'Georgia';
	font-size: 35px;
	line-height: normal;
}
.td-category-header.td-container-wrap h1.entry-title.td-page-title {
	display: none;
}
.home-main-banner-tabs .td_block_big_grid_fl_8 .td_module_mx25 .entry-title {
	font-family: 'Georgia';
	font-size: 20px;
	line-height: 30px;
}
.td-main-page-wrap {
	padding-top: 70px;
}
.block-title > span, .block-title > a, .block-title > label, .widgettitle, .widgettitle:after, .td-trending-now-title, .td-trending-now-wrapper:hover .td-trending-now-title, .wpb_tabs li.ui-tabs-active a, .wpb_tabs li:hover a, .woocommerce .product .products h2:not(.woocommerce-loop-product__title), .td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more {
	background-color: transparent;
}
.block-title {
	font-family: 'RobotoSlab-Bold';
	font-size: 35px;
	color: #000;
	line-height: normal;
	margin-bottom: 20px;
	border-bottom: 0px;
}
.block-title a, .block-title span, .block-title label {
	display: inline-block;
	color: #000;
	padding: 0;
}
.td-module-thumb {
	margin-bottom: 0px;
}
.horizontal-tab .td-module-thumb {
	width: 235px;
}
.vertical-tab-text .td_module_wrap .entry-title {
	font-family: 'Georgia';
	font-size: 18px;
	color: #333333;
	line-height: 25px;
}
.td-module-comments a {
	background-color: inherit;
	font-size: 13px;
	color: #999999;
	min-width: inherit;
	padding: 0;
}
.td-module-comments a:hover, .td-module-comments a:focus {
	color: #e94e1b;
}
.td-module-meta-info {
	font-size: 13px;
}
.td-module-comments a:after {
	display: none;
}
.fa, .fab, .fal, .far, .fas {
	margin-right: 5px;
}
.td_module_wrap .entry-title {
	font-family: 'Georgia';
	font-size: 16px;
	color: #333;
	line-height: 25px;
}
.td_module_wrap:hover .entry-title a {
	color: #e94e1b;
}
.td_module_11.horizontal-tab .td-module-thumb {
	left: 20px;
	top: 20px;
}
.td_module_11.horizontal-tab .item-details {
	margin-left: 260px;
	min-height: 255px;
}
.td_module_11.horizontal-tab h3.entry-title.td-module-title {
	font-family: 'Georgia';
	font-size: 30px;
	color: #333333;
	line-height: 35px;
}
.td_module_11.horizontal-tab .td-module-meta-info {
	font-size: 15px;
	color: #999999;
}
.td_module_11.horizontal-tab .td-module-comments a {
	font-size: 15px;
	font-weight: 400;
}
.td-excerpt {
	font-size: 18px;
	color: #232021;
}
.td-scroll-up {
	background-color: #e94e1b;
}
.sidebar-newsletter form {
	margin-bottom: 18px;
}
.sidebar-newsletter input[type=text], .sidebar-newsletter input[type=url], .sidebar-newsletter input[type=tel], .sidebar-newsletter input[type=email] {
	width: 100%;
	height: auto;
	font-size: 15px;
	border: 1px solid #e9e9e9;
	line-height: 1.42857143;
	color: #494949;
	background-color: #e9e9e9;
	border-radius: 5px;
	padding: 10px 12px;
}
.sidebar-newsletter input[type=submit] {
	display: block;
	background: #E94E1B;
	width: 100%;
	color: #fff;
	font-size: 20px;
	border: 0;
	border-radius: 6px;
	transition: all 0.5s;
	padding: 8px 12px;
}
.sidebar-newsletter input[type=submit]:hover, .sidebar-newsletter input[type=submit]:focus {
	background: #939598;
	transition: all 0.5s;
	outline: 0;
}
.td-footer-wrapper .footer-top h4.block-title.td-block-title {
	font-family: 'RobotoSlab-Bold';
	font-size: 20px;
	color: #dddddd;
	line-height: normal;
	text-transform: capitalize;
	margin-top: 0px;
	margin-bottom: 20px;
}
.td-footer-wrapper .footer-top h4.block-title span {
	font-family: 'RobotoSlab-Bold';
	font-size: 20px;
	color: #dddddd;
	line-height: normal;
	text-transform: capitalize;
	padding: 0;
}
.td-footer-wrapper .footer-top h3.td_module_wrap.entry-title {
	font-size: 16px;
	color: #dddddd;
	line-height: 25px;
	margin-bottom: 0px;
}
.page-nav .pages {
	display: none;
}
.page-nav a, .page-nav span {
	background: none;
	font-family: 'ProximaNova-Light';
	font-size: 18px;
	text-align: center;
	border: 2px solid #f2f2f2;
	border-radius: 6px;
	text-transform: capitalize;
	padding: 5px 15px;
}
.page-nav .current {
	background-color: transparent;
	color: #E94E1B;
	border-color: #E94E1B;
}
.page-nav a:hover {
	background-color: transparent;
	color: #E94E1B;
	border-color: #E94E1B;
}
.widget_tag_cloud .tagcloud {
	padding: 0 0px;
}
.td-footer-template-13 {
	padding: 0px 0;
}
.td-sub-footer-copy {
	line-height: inherit;
	color: #939598;
	margin-top: 0px;
	margin-bottom: 30px;
}
.td-footer-template-13 .footer-social-wrap .td-social-icon-wrap {
	margin-right: 0px;
	text-transform: uppercase;
	font-family: 'Open Sans', arial, sans-serif;
	color: #fff;
	border-right: 1px solid #939598;
	padding: 0px 0px;
	margin: 0;
}
.td-footer-template-13 .footer-social-wrap .td-social-icon-wrap:last-child {
	border-right: 0px;
}
.td-footer-template-13 .td-social-style-2 i {
	background: none;
	border-radius: 100%;
	line-height: inherit;
	padding: 10px 30px;
	font-size: 22px;
}
.td-crumb-container {
	background: #2f2f2f;
	min-height: inherit;
	font-size: 14px;
	padding: 8px 15px;
	margin-bottom: 50px;
}
.entry-crumbs {
	font-size: 14px;
	color: #bfbfbf;
}
.entry-crumbs span.td-bred-no-url-last {
	color: #e96024;
}
.entry-crumbs a:hover {
	color: #e96024;
}
header.td-post-title {
	background: none;
	float: none;
	width: auto;
	text-align: left;
	padding: 0;
}
.post header .entry-title {
	font-family: 'Georgia';
	font-size: 26px;
	color: #000;
	line-height: normal;
}
.td-post-header .td-category a {
	background-color: transparent;
	font-size: 13px;
	color: #E94E1B;
	padding: 0px;
}
.author-box-wrap {
	background-color: #f9f9f9;
	position: relative;
	border: 0;
	padding: 30px 30px 30px;
	margin-bottom: 35px;
}
#reply-title {
	background-color: #2f2f2f;
	position: relative;
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 9px 15px;
	font-weight: 400;
	text-transform: uppercase;
	display: inline-block;
	margin: 0px;
	margin-bottom: 20px;
}
.comments .comment-form .submit {
	display: inline-block;
	background: #E94E1B;
	width: auto;
	color: #fff;
	font-size: 20px;
	border: 0;
	border-radius: 6px;
	transition: all 0.5s;
	padding: 8px 30px;
}
.comments .comment-form .submit:hover, .comments .comment-form .submit:focus {
	outline: 0;
	background: #939598;
	transition: all 0.5s;
}
.comments .comment-form .submit:hover, .comments .comment-form .submit:focus {
	outline: 0;
	background: #939598;
	transition: all 0.5s;
}
@media (max-width:1280px) {
.search-here {
	margin-left: 20px;
}
.header-social-links {
	margin-left: 10px;
}
.main-nav .navbar-inverse .navbar-nav>li>a {
	font-size: 15px;
}
.header-social-links ul li a {
	padding: 0 10px;
}
.td-header-style-8 .td-header-sp-logo {
	width: 220px;
}
.td-header-style-8 .td-header-main-menu {
	padding-left: 255px;
}
.sf-menu > li > a {
	font-size: 14px;
}
.td-header-menu-social .td-social-icon-wrap i {
	font-size: 15px;
}
.td-social-icon-wrap .td-icon-font {
	padding: 0 8px;
}
}
@media (max-width:1024px) {
.td-header-style-8 .td-header-sp-logo {
	position: relative;
	text-align: center;
	margin: 0px auto;
}
.td-header-style-8 .td-header-main-menu {
	padding-left: 0px;
}
.td-header-style-8 .td-header-main-menu {
	text-align: center;
}
.home-main-banner-tabs .td_block_big_grid_fl_8 .td_module_mx19 .entry-title {
	font-size: 30px;
}
.home-main-banner-tabs .td_block_big_grid_fl_8 .td_module_mx25 .entry-title {
	font-size: 19px;
	line-height: 26px;
}
.td-pb-span8 .td_module_11 .td-module-thumb {
	width: 235px;
}
.td_module_wrap .entry-title {
	font-size: 13px;
	line-height: 22px;
}
.td-module-meta-info {
	font-size: 12px;
}
.td-post-date {
	margin-bottom: 10px;
}
.td-module-comments {
	float: left;
}
.td-module-comments a {
	font-size: 12px;
}
.footer-top .footer-posts-tab.tags a {
	padding: 5px 6px;
	font-size: 12px !important;
}
.td-subfooter-menu li a {
	margin-right: 0px;
}
.footer-nav ul li a {
	font-size: 15px;
	padding: 0 10px;
}
.td-subfooter-menu {
	padding-right: 0px;
}
.td-footer-template-13 .td-social-style-2 i {
	font-size: 20px;
	padding: 10px 20px;
}
}
@media (max-width:991px) {
.sf-menu > li > a {
	font-size: 12px;
}
.td-footer-wrapper .footer-top h4.block-title span {
	font-size: 17px;
}
.footer-top .footer-post-tab-img {
	display: table-cell;
	width: 70px;
}
.footer-top .footer-post-tab-text {
	display: block;
	padding-left: 0px;
}
.footer-top .td_module_16 .item-details {
	display: table-cell;
	padding-left: 15px;
	margin-left: 0px;
}
.footer-nav {
	width: 100%;
}
.footer-social-links {
	margin-top: 0px;
}
}
@media (max-width:767px) {
h2 {
	font-size: 30px;
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 22px;
}
.td_module_11.horizontal-tab h3.entry-title.td-module-title {
	font-size: 24px;
}
.block-title {
	font-size: 28px;
}
.td-post-template-default .td-post-header header .entry-title {
	font-size: 30px;
}
.td-header-style-8 .td-header-main-menu {
	text-align: right;
}
.td-header-style-8 {
	padding: 0;
}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll {
	padding-top: 25px;
}
.td-main-page-wrap {
	padding-top: 30px;
}
.td-header-style-8 .td-header-sp-logo {
	position: absolute;
}
.td-main-menu-logo img {
	margin: auto;
	bottom: 0;
	top: 0;
	left: 10px;
	right: inherit;
	position: absolute;
	padding: 0;
}
.td-footer-wrapper .td_block_wrap {
	width: 50%;
}
.footer-top .footer-posts-tab {
	width: 50%;
}
.vc_row[data-vc-full-width] {
	left: 0px !important;
	width: auto !important;
    margin-bottom: 0px !important;
}
.td-big-grids-fl {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.footer-bottom {
	padding: 30px 20px 0px;
}
.footer-nav {
	display: block;
	float: none;
	text-align: center;
}
.footer-nav ul li a {
	font-size: 14px;
	padding: 0 5px 0px 6px;
}
.footer-social-links {
	float: none;
	display: block;
	margin-bottom: 15px;
}
.td-sub-footer-copy {
	display: block;
	float: none;
	text-align: center;
	margin-bottom: 20px;
}
.comments .comment-form .submit {
	font-size: 18px;
}
.td-main-sidebar {
	display: none !important;
}
}
@media (max-width:480px) {
h2 {
	font-size: 28px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 21px;
}
.td_module_11.horizontal-tab h3.entry-title.td-module-title {
	font-size: 22px;
}
.td_module_11.horizontal-tab .item-details {
	margin-left: 0px;
}
.td_module_11.horizontal-tab .td-module-thumb {
	position: relative;
	width: 100%;
	left: inherit;
	top: inherit;
}
.td_module_11.horizontal-tab .item-details {
	padding-left: 0px;
	margin-left: 0px;
	min-height: inherit;
}
.td_module_11.horizontal-tab h3.entry-title.td-module-title {
	font-size: 25px;
	line-height: 30px;
}
.td-module-comments {
	margin-right: 10px;
}
.td-sub-footer-copy {
	font-size: 14px;
}
.td_module_16 .item-details {
	min-height: inherit;
}
.td_module_16 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
}
.td_block_21 .td_module_wrap:last-child {
	padding-bottom: 0;
	border-bottom: 0px;
}
.vc_custom_1542378011621 {
	margin-bottom: 0px !important;
	padding-top: 0px !important;
}
}
@media (max-width:479px) {
h2 {
	font-size: 25px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
.td_module_11.horizontal-tab h3.entry-title.td-module-title {
	font-size: 21px;
}
.td-footer-wrapper .td_block_wrap {
	width: 100%;
	padding: 0px 30px 0px 30px;
}
.footer-top .footer-posts-tab, .footer-posts-tab {
	width: 100%;
}
.footer-top .footer-posts-tab {
	min-height: inherit;
}
.td-footer-wrapper .td_block_wrap {
	width: 100%;
}
}